## rust-profiling-procmacros 1.0.14

=== debian/changelog ===
rust-profiling-procmacros (1.0.14-1) unstable; urgency=medium

  * Package profiling-procmacros 1.0.14 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Feb 2024 00:06:52 +0100
