=== debian/control ===
Source: rust-profiling-procmacros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/profiling-procmacros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/profiling-procmacros
Homepage: https://github.com/aclysma/profiling
X-Cargo-Crate: profiling-procmacros
Rules-Requires-Root: no

Package: librust-profiling-procmacros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-profiling-procmacros+default-dev (= ${binary:Version}),
 librust-profiling-procmacros+profile-with-optick-dev (= ${binary:Version}),
 librust-profiling-procmacros+profile-with-puffin-dev (= ${binary:Version}),
 librust-profiling-procmacros+profile-with-superluminal-dev (= ${binary:Version}),
 librust-profiling-procmacros+profile-with-tracing-dev (= ${binary:Version}),
 librust-profiling-procmacros+profile-with-tracy-dev (= ${binary:Version}),
 librust-profiling-procmacros-1-dev (= ${binary:Version}),
 librust-profiling-procmacros-1+default-dev (= ${binary:Version}),
 librust-profiling-procmacros-1+profile-with-optick-dev (= ${binary:Version}),
 librust-profiling-procmacros-1+profile-with-puffin-dev (= ${binary:Version}),
 librust-profiling-procmacros-1+profile-with-superluminal-dev (= ${binary:Version}),
 librust-profiling-procmacros-1+profile-with-tracing-dev (= ${binary:Version}),
 librust-profiling-procmacros-1+profile-with-tracy-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0+default-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0+profile-with-optick-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0+profile-with-puffin-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0+profile-with-superluminal-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0+profile-with-tracing-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0+profile-with-tracy-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0.14-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0.14+default-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0.14+profile-with-optick-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0.14+profile-with-puffin-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0.14+profile-with-superluminal-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0.14+profile-with-tracing-dev (= ${binary:Version}),
 librust-profiling-procmacros-1.0.14+profile-with-tracy-dev (= ${binary:Version})
Description: Very thin abstraction over other profiler crates - Rust source code
 Source code for Debianized Rust crate "profiling-procmacros"
