=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling-procmacros 1.0.14 --all-targets --all-features
Features: test-name=rust-profiling-procmacros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling-procmacros 1.0.14 --all-targets
Features: test-name=librust-profiling-procmacros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling-procmacros 1.0.14 --all-targets --no-default-features --features profile-with-optick
Features: test-name=librust-profiling-procmacros-dev:profile-with-optick
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling-procmacros 1.0.14 --all-targets --no-default-features --features profile-with-puffin
Features: test-name=librust-profiling-procmacros-dev:profile-with-puffin
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling-procmacros 1.0.14 --all-targets --no-default-features --features profile-with-superluminal
Features: test-name=librust-profiling-procmacros-dev:profile-with-superluminal
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling-procmacros 1.0.14 --all-targets --no-default-features --features profile-with-tracing
Features: test-name=librust-profiling-procmacros-dev:profile-with-tracing
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling-procmacros 1.0.14 --all-targets --no-default-features --features profile-with-tracy
Features: test-name=librust-profiling-procmacros-dev:profile-with-tracy
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling-procmacros 1.0.14 --all-targets --no-default-features
Features: test-name=librust-profiling-procmacros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
