## rust-profiling-procmacros 1.0.16

=== debian/changelog ===
rust-profiling-procmacros (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * Package profiling-procmacros 1.0.16 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sat, 01 Mar 2025 17:17:24 +0100
