=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-profiling-procmacros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-quote-1-dev <!nocheck>,
  librust-syn-2+default-dev <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/profiling-procmacros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/profiling-procmacros
 Homepage: https://github.com/aclysma/profiling
@@ -48,12 +48,12 @@
  librust-profiling-procmacros-1.0+profile-with-superluminal-dev (= ${binary:Version}),
  librust-profiling-procmacros-1.0+profile-with-tracing-dev (= ${binary:Version}),
  librust-profiling-procmacros-1.0+profile-with-tracy-dev (= ${binary:Version}),
- librust-profiling-procmacros-1.0.14-dev (= ${binary:Version}),
- librust-profiling-procmacros-1.0.14+default-dev (= ${binary:Version}),
- librust-profiling-procmacros-1.0.14+profile-with-optick-dev (= ${binary:Version}),
- librust-profiling-procmacros-1.0.14+profile-with-puffin-dev (= ${binary:Version}),
- librust-profiling-procmacros-1.0.14+profile-with-superluminal-dev (= ${binary:Version}),
- librust-profiling-procmacros-1.0.14+profile-with-tracing-dev (= ${binary:Version}),
- librust-profiling-procmacros-1.0.14+profile-with-tracy-dev (= ${binary:Version})
+ librust-profiling-procmacros-1.0.16-dev (= ${binary:Version}),
+ librust-profiling-procmacros-1.0.16+default-dev (= ${binary:Version}),
+ librust-profiling-procmacros-1.0.16+profile-with-optick-dev (= ${binary:Version}),
+ librust-profiling-procmacros-1.0.16+profile-with-puffin-dev (= ${binary:Version}),
+ librust-profiling-procmacros-1.0.16+profile-with-superluminal-dev (= ${binary:Version}),
+ librust-profiling-procmacros-1.0.16+profile-with-tracing-dev (= ${binary:Version}),
+ librust-profiling-procmacros-1.0.16+profile-with-tracy-dev (= ${binary:Version})
 Description: Very thin abstraction over other profiler crates - Rust source code
  Source code for Debianized Rust crate "profiling-procmacros"
